» Ubuntu » Packages

Error

two or more packages specified (libmission-control-plugins-dev oneiric-updates)